body {
	font: 14px/19px Arial, sans-serif;
	color: #000000;
	background-color: #534640;
	padding: 0;
	margin: 0;
}


a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}

#photography {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#nick {
	position: absolute;
	top: 0px;
	right: 60px;
	z-index: 12;
}

#grey {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 140px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
	z-index: 6;
}

#photographyText {
	position: absolute;
	width: 635px;
	top: 211px;
	left: 283px;
	text-align: right;
	line-height: 1.5;
	z-index: 8;
	
}

#floral {
	position: absolute;
	top: 377px;
	right: 0px;
	z-index: 0;
}
